<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Berges Gallery | ContactUs </title>
  <meta name="description" content=""/>

  <style>
    #loader {
      position: fixed;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 11;
      background: #fff;
    }
  </style>
  <script>
      window.__openTime = Date.now();
  </script>
</head>
<body>

<div id="loader"><div class="loading"></div></div>
<div id="pixel-perfect"></div>

<div id="app" class="">

  <header>
    <div class="head__inner">
      <div class="head__logo" data-anim="false">
        <a href="index.html"><img src="images/logo.svg" alt=""></a>
      </div>
      <button type="button" class="head__burger"><span>Menu</span></button>
      <nav class="head__menu" data-anim="false">
        <div class="head__menu__item">
          <a href="about.html" class="head__menu__link">About</a>
        </div>
        <div class="head__menu__item">
          <a href="artists.html" class="head__menu__link">Our artists</a>
        </div>
        <div class="head__menu__item">
          <a href="exhibitions.html" class="head__menu__link">Exhibitions</a>
        </div>
        <div class="head__menu__item">
          <a href="viewing-room.html" class="head__menu__link">Viewing room</a>
        </div>
        <div class="head__menu__item">
          <a href="news.html" class="head__menu__link">News</a>
        </div>
        <div class="head__menu__item active">
          <a href="contact.html" class="head__menu__link">Contact</a>
        </div>
      </nav>
    </div>
  </header>

  <section class="section section--inner_page">
    <div class="section__inner">
      <ul class="breadcrumbs">
        <li>
          <a href="index.html">Main</a>
        </li>
        <li>
          <span>Contact</span>
        </li>
      </ul>
      <h1 class="section__title">Contact Us</h1>
    </div>
  </section>

  <section class="section section--min_pad section--contact">
    <div class="section__inner">
      <div class="addresses">
        <div class="addresses__one" data-anim="false">
          <div class="addresses__name">New York</div>
          <div class="addresses__line">462 West Broadway <br>New York, New York 10012 <br>212.475.4524</div>
          <div class="addresses__email">
            <a href="mailto:​info@bergesgallery.com">Info@Bergesgallery.Com</a>
          </div>
          <div class="addresses__schedule">
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Monday</div>
              <div class="addresses__schedule__time">11 am – 6 pm</div>
            </div>
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Tuesday</div>
              <div class="addresses__schedule__time">11 am – 6 pm</div>
            </div>
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Wednesday</div>
              <div class="addresses__schedule__time">11 am – 6 pm</div>
            </div>
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Thursday</div>
              <div class="addresses__schedule__time">11 am – 7 pm</div>
            </div>
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Friday</div>
              <div class="addresses__schedule__time">11 am – 7 pm</div>
            </div>
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Saturday</div>
              <div class="addresses__schedule__time">11 am – 7 pm</div>
            </div>
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Sunday</div>
              <div class="addresses__schedule__time">11 am – 7 pm</div>
            </div>
          </div>
        </div>
        <div class="addresses__one" data-anim="false">
          <div class="addresses__name">Berlin</div>
          <div class="addresses__line">Baumbachstraße 17, am Park <br>13189 Berlin, Germany <br>+49.30.459.76861</div>
          <div class="addresses__email">
            <a href="mailto:berlin@bergesgallery.com">Berlin@Bergesgallery.Com</a>
          </div>
          <div class="addresses__schedule">
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Tuesday</div>
              <div class="addresses__schedule__time">11 am – 6 pm</div>
            </div>
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Wednesday</div>
              <div class="addresses__schedule__time">11 am – 6 pm</div>
            </div>
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Thursday</div>
              <div class="addresses__schedule__time">11 am – 7 pm</div>
            </div>
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Friday</div>
              <div class="addresses__schedule__time">11 am – 7 pm</div>
            </div>
            <div class="addresses__schedule__one">
              <div class="addresses__schedule__day">Saturday</div>
              <div class="addresses__schedule__time">11 am – 7 pm</div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="section__inner-full">
      <div class="contact__map">
        <div id="map" class="contact__map__inn">Map</div>
        <script
          src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBbfRv8dnmEi0xNfhbN30l_MayFuhgxdJY&callback=initMap&libraries=&v=weekly"
          defer
        ></script>
        <script>
          let map;
          function initMap() {
            map = new google.maps.Map(document.getElementById("map"), {
              center: { lat: 50, lng: -30 },
              zoom: 4,
              styles: [
                {
                  "featureType": "all",
                  "elementType": "geometry.fill",
                  "stylers": [
                    {
                      "weight": "2.00"
                    }
                  ]
                },
                {
                  "featureType": "all",
                  "elementType": "geometry.stroke",
                  "stylers": [
                    {
                      "color": "#9c9c9c"
                    }
                  ]
                },
                {
                  "featureType": "all",
                  "elementType": "labels.text",
                  "stylers": [
                    {
                      "visibility": "on"
                    }
                  ]
                },
                {
                  "featureType": "landscape",
                  "elementType": "all",
                  "stylers": [
                    {
                      "color": "#f2f2f2"
                    }
                  ]
                },
                {
                  "featureType": "landscape",
                  "elementType": "geometry.fill",
                  "stylers": [
                    {
                      "color": "#ffffff"
                    }
                  ]
                },
                {
                  "featureType": "landscape.man_made",
                  "elementType": "geometry.fill",
                  "stylers": [
                    {
                      "color": "#ffffff"
                    }
                  ]
                },
                {
                  "featureType": "poi",
                  "elementType": "all",
                  "stylers": [
                    {
                      "visibility": "off"
                    }
                  ]
                },
                {
                  "featureType": "road",
                  "elementType": "all",
                  "stylers": [
                    {
                      "saturation": -100
                    },
                    {
                      "lightness": 45
                    }
                  ]
                },
                {
                  "featureType": "road",
                  "elementType": "geometry.fill",
                  "stylers": [
                    {
                      "color": "#eeeeee"
                    }
                  ]
                },
                {
                  "featureType": "road",
                  "elementType": "labels.text.fill",
                  "stylers": [
                    {
                      "color": "#7b7b7b"
                    }
                  ]
                },
                {
                  "featureType": "road",
                  "elementType": "labels.text.stroke",
                  "stylers": [
                    {
                      "color": "#ffffff"
                    }
                  ]
                },
                {
                  "featureType": "road.highway",
                  "elementType": "all",
                  "stylers": [
                    {
                      "visibility": "simplified"
                    }
                  ]
                },
                {
                  "featureType": "road.arterial",
                  "elementType": "labels.icon",
                  "stylers": [
                    {
                      "visibility": "off"
                    }
                  ]
                },
                {
                  "featureType": "transit",
                  "elementType": "all",
                  "stylers": [
                    {
                      "visibility": "off"
                    }
                  ]
                },
                {
                  "featureType": "water",
                  "elementType": "all",
                  "stylers": [
                    {
                      "color": "#46bcec"
                    },
                    {
                      "visibility": "on"
                    }
                  ]
                },
                {
                  "featureType": "water",
                  "elementType": "geometry.fill",
                  "stylers": [
                    {
                      "color": "#DEE7E5"
                    }
                  ]
                },
                {
                  "featureType": "water",
                  "elementType": "labels.text.fill",
                  "stylers": [
                    {
                      "color": "#070707"
                    }
                  ]
                },
                {
                  "featureType": "water",
                  "elementType": "labels.text.stroke",
                  "stylers": [
                    {
                      "color": "#ffffff"
                    }
                  ]
                }
              ]
            });
            const berlinPosition = { lat: 52.5069704, lng: 13.2846518 };
            const newYorkPosition = { lat: 40.7, lng: -73.95 };
            const markerSrc = '/images/icons/marker.svg';
            new google.maps.Marker({ position: berlinPosition, map, title: "Berlin", icon: markerSrc});
            new google.maps.Marker({ position: newYorkPosition, map, title: "New York", icon: markerSrc});
          }
        </script>
      </div>
    </div>
  </section>

  <section class="section section--request">
    <div class="section__inner">
      <form action="/" method="post" class="request__form" data-anim="false">
        <div class="request__form__bg"></div>
        <div class="request__left">
          <h5 class="section__title">Sign Up For Our Newsletter</h5>
          <div class="request__text">Receive artist interviews, collectors updates, invitations to special events and exhibitions</div>
        </div>
        <div class="request__center">
          <label for="request_email" class="inp-wrap">
            <input type="email" id="request_email" name="name" placeholder="Email">
            <i>Enter correct Email</i>
          </label>
          <label for="request_message" class="inp-wrap">
            <textarea name="message" id="request_message" cols="30" rows="10" placeholder="Leave Us A Message"></textarea>
            <i>Enter Your Message</i>
          </label>
        </div>
        <div class="request__right btn-wrap">
          <button type="submit" class="btn">
            <span class="all_link all_link--white"><span>Sign Up</span></span>
          </button>
        </div>
      </form>
    </div>
    <div class="request__bg" data-anim="false"></div>
  </section>

  <footer>
    <div class="footer">
      <div class="footer__col">
        <div class="footer__text">© 2020 By Georges Bergès Gallery. <br>All rights reserved.</div>
        <div class="footer__text">Follow Georges Bergès Gallery</div>
        <div class="soc-links">
          <a href="https://instagram.com/" target="_blank" class="soc-link soc-link-in">instagram</a>
          <a href="https://facebook.com/" target="_blank" class="soc-link soc-link-fb">facebook</a>
          <a href="https://youtube.com/" target="_blank" class="soc-link soc-link-yt">youtube</a>
        </div>
      </div>
      <div class="footer__col">
        <div class="footer__text">462 West Broadway | New York, New York 10012 | +1.212.475.4524</div>
        <div class="footer__text">Baumbachstraße 17 | 13189 Berlin, Germany | +49.30.459.76861</div>
      </div>
      <div class="footer__col">
        <div class="footer__text">Georges Bergès Gallery has invested resources to make our website more accessible for persons with disabilities.</div>
        <div class="footer__text footer__text--gray"><a href="static.html">More On Web Accessibility</a></div>
        <div class="footer__text footer__text--gray">Developed by <a href="https://melon.team/" target="_blank">Melon D&D</a></div>
      </div>
    </div>
  </footer>
</div>

</body>
</html>
